{
    "dc_identifier": "nl.gm0777.2c.2019.3736727-13",
    "dc_title": "Raad besluit 2019-06-24 - Nazorg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2019-06-24. Onderdeel: Nazorg.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/ded0831c-d1c6-44e6-923c-0791489067ca",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2019-06-24",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0777.2c.2019.3736727-13",
    "dc_externalIdentifier": "3736771",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-24",
    "foi_meetingNumber": "3736727",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "5.E",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736727-13.doc.1",
            "dc_title": "2019-04-04 Samenvatting jaarrekening 2018 + begroting 2020 GR NGS.pdf",
            "foi_fileName": "2019-04-04%20Samenvatting%20jaarrekening%202018%20%2B%20begroting%202020%20GR%20NGS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=bb00a315-1f3c-4fdc-baac-9ae338a05942"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736727-13.doc.2",
            "dc_title": "Concept begroting 2020 v0.1.pdf",
            "foi_fileName": "Concept%20begroting%202020%20v0.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=4d49a927-ee0f-4c2d-ae2e-9ae7b2b2c031"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736727-13.doc.3",
            "dc_title": "Concept Jaarrekening 2018 GR NGS v0.1.pdf",
            "foi_fileName": "Concept%20Jaarrekening%202018%20GR%20NGS%20v0.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=7e1c4ab6-e766-47fc-bdcb-1b48dcfaa3b8"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736727-13.doc.4",
            "dc_title": "Concept Zienswijze Begroting 2020 Nazorg.pdf",
            "foi_fileName": "Concept%20Zienswijze%20Begroting%202020%20Nazorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=8fe5e045-c69e-43ef-810e-ddaf5c506e12"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2019.3736727-13.doc.5",
            "dc_title": "ontwerp raadsbesluit ontwerpbegroting Nazorg.doc",
            "foi_fileName": "ontwerp%20raadsbesluit%20ontwerpbegroting%20Nazorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=1c6cf8b1-6a9d-4dcc-bc08-d0bae6e6aad2"
        }
    ]
}